@import url(//fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700);

@font-face {
    font-family: 'pacificoregular';
    src: url('pacifico-webfont.eot');
    src: url('pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('pacifico-webfont.woff') format('woff'),
         url('pacifico-webfont.ttf') format('truetype'),
         url('pacifico-webfont.svg#pacificoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chunkfiveroman';
    src: url('chunkfive-webfont.eot');
    src: url('chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('chunkfive-webfont.woff') format('woff'),
         url('chunkfive-webfont.ttf') format('truetype'),
         url('chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face{font-family:'ProximaNovaBold';
src:url('../fonts/proximanova-bold-webfont.eot');
src:url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/proximanova-bold-webfont.woff') format('woff'),url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),url('../fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{font-family:'BoldItalic';
src:url('../fonts/proximanova-boldit-webfont.eot');
src:url('../fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/proximanova-boldit-webfont.woff') format('woff'),url('../fonts/proximanova-boldit-webfont.ttf') format('truetype'),url('../fonts/proximanova-boldit-webfont.svg#ProximaNovaBoldItalic') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{font-family:'ProximaNovaItalic';
src:url('../fonts/proximanova-regitalic-webfont.eot');
src:url('../fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/proximanova-regitalic-webfont.woff') format('woff'),url('../fonts/proximanova-regitalic-webfont.ttf') format('truetype'),url('../fonts/proximanova-regitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{font-family:'ProximaNovaRegular';
src:url('../fonts/proximanova-regular-webfont.eot');
src:url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/proximanova-regular-webfont.woff') format('woff'),url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),url('../fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{font-family:'ProximaNovaRegularItalic';
src:url('../fonts/proximanova-regularitalic-webfont.eot');
src:url('../fonts/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/proximanova-regularitalic-webfont.woff') format('woff'),url('../fonts/proximanova-regularitalic-webfont.ttf') format('truetype'),url('../fonts/proximanova-regularitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
font-weight:normal;
font-style:normal;
}

html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,sli,sol,sul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {margin: 0;padding: 0;border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
sol,sul {list-style: none;}
q:before,q:after,
blockquote:before,blockquote:after {content: "";}
img {border:0;}
html,body {height:100%;}
body {background:#f5f5f5;padding:1px 0 0 0;margin:0;font-family:'ProximaNovaRegular',arial,sans-serif;font-size:14px;}
*:focus {outline: 0;}
p,h3 {margin:8px 0;}
p {font-family:arial;}
.PageWrapper {max-width:940px;min-width:750px;margin:0 auto;position:relative;padding:0 20px;}
h3.ornate {font-family:'pacificoregular';font-size:18px;}

.button-green {background:#93c24d;display:inline-block;text-decoration:none;text-align:center;width:172px;height:43px;line-height:43px;color:#fff;font-family:'ProximaNovaRegular';border-radius:4px;}
.button-blue {background:#00c0ff;display:inline-block;text-decoration:none;text-align:center;width:172px;height:43px;line-height:43px;color:#fff;font-family:'ProximaNovaRegular';border-radius:4px;}
.button-black {background:#000000;display:inline-block;text-decoration:none;text-align:center;width:172px;height:43px;line-height:43px;color:#fff;font-family:'ProximaNovaRegular';border-radius:4px;}
.button-white {background:#fff;display:inline-block;text-decoration:none;text-align:center;width:172px;height:43px;line-height:43px;color:#000;font-family:'ProximaNovaRegular';border-radius:4px;}
.button-grey {background:#cccccc;display:inline-block;text-decoration:none;text-align:center;width:172px;height:43px;line-height:43px;color:#fff;font-family:'ProximaNovaRegular';border-radius:4px;}
.button-clear {display:block;width:100%;}
.button-website {background:#333;color:#fff;}
.button-facebook {background:#3b5999;color:#fff;}
.button-twitter {background:#4099ff;color:#fff;}
.button-youtube {background:#e52d27;color:#fff;}
.button-pinterest {background:#cb2027;color:#fff;}
.button-social {width:30px;height:30px;display:inline-block;padding:5px;border-radius:2px;text-align:center;font-size:15px;}
.button-block {display:block;width:auto;}

.hr {height:1px;margin:20px 0;border-top:1px solid #ccc;}
h2.TitleBlue {margin:0;padding:8px 0;background:#00c0ff;color:#fff;text-align:center;}

.or {text-align:center;display:block;}
.or span {display:inline-block;text-align:center;font-family:pacificoregular;background:#fff;padding:0 10px;}

#TopBar {background:#fff;height:76px;z-index:10;position:relative;font-family:'ProximaNovaRegular';padding:30px 0 0 0;text-align:right;color:#fff;}

#TopBar iframe {position:absolute;top:20px;left:170px;}

#TopBar .fb-like-wrapper {position:absolute;top:100px;left:150px;width:100px;}

#TopBar .left {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;text-align:right;padding:15px 0 0 0;}
#TopBar .right {float:right;width:20%;text-align:right;}

#TopBar a#toplogo {position:absolute;left:-80px;top:-20px;width:180px;height:177px;background:url(../images/logo_sifg.png) no-repeat;border-bottom:0 !important;}
#TopBar a#toplogo span {display:none;}

#TopBar ul {list-style-type:none;font-family:'ProximaNovaBold';color:#333;text-decoration:none;font-size:18px;display:inline-block;padding:0 0px 0 30px;margin:0;position:relative;cursor:pointer;}
#TopBar ul li {display:block;float:left;width:130px;font-family:'ProximaNovaBold';color:#333;text-decoration:none;font-size:18px;padding:0 10px;position:relative;}
#TopBar ul li a {font-family:'ProximaNovaBold';color:#333;text-decoration:none;font-size:18px;display:inline-block;padding:5px;}
#TopBar ul li.arrow {background:url(../images/arrow-up.png) no-repeat 50px bottom;height:20px;}
#TopBar ul li ul {display:none;margin:0;padding:0;position:absolute;width:200px;top:20px;left:-10px;}
#TopBar ul li ul li {display:block;width:100%;float:none;}
#TopBar ul li ul li a {display:block;padding:12px 10px;text-align:center;color:#fff;background:#93c24d;}
#TopBar #toplogin a {background:#93c24d;border-radius:2px;color:#fff;padding:5px 10px;}


#TopBar.sticky {position:fixed;top:0;left:0;width:100%;z-index:800;height:50px;padding:20px 0 0 0;border-bottom:1px solid #888;background:#333;background-color: rgba(48, 55, 59, 0.95);color:#fff;}
#TopBar.sticky a#toplogo {position:absolute;left:0px;top:-15px;width:80px;height:80px;background:url(../images/logo_sifg-small.png) no-repeat;background-size:60px auto;}
#TopBar.sticky .left {padding:5px 0 0 0;}
#TopBar.sticky .fb-like-wrapper {display:none;}
#TopBar.sticky a,#TopBar.sticky ul li {color:#fff;}


#Header {width:100%;height:auto;position:relative;background:url(/images/home_new.jpg) no-repeat top center;height:502px;}


#Header #Search {float:right;width:600px;height:71px;text-align:right;}
#FindBody #Header #Search,#SaleBody #Header #Search,#LoginBody #Header #Search {margin:20px 0 0 0;}

#Header #Search label {font-family:pacificoregular;color:#fff;padding:0 10px;}
#Header #Search span.input {position:relative;width:172px;height:43px;display:inline-block;background:#fff;border-radius:4px;text-align:left;}
#Header #Search input {height:43px;background:none;width:112px;border:none;padding:0 10px;color:#525252;font-size:14px;text-align:left;}
#Header #Search button {position:absolute;top:0px;right:0;background:none;border:none;cursor:pointer;width:30px;height:43px;}
#Header #Search button span {display:none;}
#Header #Search button i {display:block;height:43px;line-height:43px;font-size:18px;color:#525252;}
#Header #Browse {position:relative;display:inline-block;width:172px;height:51px;margin:0 0 0 30px;}
#Header #Browse #DropDownCategories {position:absolute;width:300px;top:51px;left:-40px;display:none;z-index:1000;}
#Header #Browse .arrow {background:url(../images/dropmenu-arrow.png) no-repeat center bottom;height:20px;width:100%;}
#Header #Browse ul {list-style-type:none;margin:0;padding:0;text-align:left;box-shadow:0 2px 2px #ccc;}
#Header #Browse ul li a {display:block;background:#fff;position:relative;color:#525252;padding:8px 5px 8px 50px;font-family:'ProximaNovaRegular';font-size:14px;height:16px;text-decoration:none;}
#Header #Browse ul li a:hover {background:#66d9ff;color:#fff;}
#Header #Browse ul li a span {background:#00c0ff;color:#fff;position:absolute;width:40px;height:16px;padding:8px 0;top:0;left:0;text-align:center;}
#Header #Browse ul li a i {color:#fff;}
#sHeader #Browse:hover div#DropDownCategories {display:block;}

/* home */
#HomeTagline {color:#fff;padding:50px 0 0 0;width:360px;font-size:16px;}
#HomeTagline h1 {font-size:60px;font-family:chunkfiveroman;}
#HomeTagline h1 span {font-size:30px;display:block;font-family:pacificoregular;margin:-10px 0 0 0;}
#HomeTagline a {color:#fff;}

#HomeCharitiesList {background:#fff;padding:10px 20px;text-align:center;position:relative;border-bottom:1px solid #e5e5e5;display:none;}
#HomeCharitiesList .PageWrapper {max-width:1000px;width:auto;min-width:960px;}
#HomeCharitiesList h3 {text-align:left;color:#000;float:left;width:200px;padding:20px 0 0 0;}
#HomeCharitiesList a {padding:0 20px;}

#HomeTags {position:relative;}
#HomeTags .hometag {display:inline-block;background:url(../images/bg_home-tag.png);height:40px;min-width:120px;text-align:left;color:#fff;padding:10px 15px 0 15px;font-size:13px;}
#HomeTags #hometag1 {position:absolute;top:70px;left:0;}
#HomeTags #hometag2 {position:absolute;top:30px;left:200px;}
#HomeTags #hometag3 {position:absolute;top:80px;left:400px;}
#HomeTags #hometag4 {position:absolute;top:60px;left:600px;}

#HomeBody #Content {background:#fff;}
#HomeBody #Content .home-left {float:left;width:60%;}
#HomeBody #Content .home-right {float:right;width:40%;}
#HomeBody #Content .home-right img {display:block;width:100%;}

#HomeBody #FindMenuOptions {margin:1px 0 0 0;}
#HomeBody #FindMenuOptions h2 {display:inline-block;}
#HomeBodys #FindMenuOptions #ToggleSaleType {margin:0 0 0 20px;}

#HomeBody #Content h1 {font-family:'ProximaNovaRegular';font-size:38px;}
#HomeBody #Content h1 span {color:#91c249;}
#HomeBody #Content h2 {font-family:'ProximaNovaRegular';font-size:20px;color:#555;margin:12px 0;}
#HomeBody #Content p {color:#777;font-size:16px;line-height:130%;}
#HomeBody #Content p.intro {font-size:22px;font-style:italic;color:#777;font-family:'ProximaNovaRegular';margin:30px 0;}

#HomeBody #Content .benefits {display:none;padding:30px 20px;}
#HomeBody #Content .individuals {display:block;}

#HomeBody #HomeMenu {text-align:center;margin:0 0 0px 0;padding:40px 0 0 0;}
#HomeBody #HomeMenu h2 {font-size:38px;}
#HomeBody #HomeMenu ul {list-style-type:none;margin:0;padding:0;width:100%;}
#HomeBody #HomeMenu ul li {display:block;float:left;width:25%;text-align:center;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#HomeBody #HomeMenu ul li a {text-decoration:none;color:#000;height:230px;display:block;padding:20px 0;position:relative;}
#HomeBody #HomeMenu ul li a img {display:block;margin:0 auto 10px auto;}
#HomeBody #HomeMenu ul li a span {display:inline-block;padding:8px 8px;font-size:18px;}
#HomeBody #HomeMenu ul li a span {background:#e5e5e5;color:#000;border-radius:2px;}
#HomeBody #HomeMenu ul li a.active span,#HomeBody #HomeMenu ul li a:hover span {background:#93c24d;color:#fff;border-radius:2px;}
#HomeBody #HomeMenu ul li a.active,#HomeBody #HomeMenu ul li a:hover {background:#f3f3f3;background:url(../images/bg_menu.jpg) repeat-x bottom;}

#Benefits {background:#f3f3f3;}



#HomeBody #Content .benefits .home-left {width:60%;}
#HomeBody #Content .benefits .home-left h1 {padding-top:30px;}
#HomeBody #Content .benefits .home-right {width:30%;}
#HomeBody #Content .benefits ul {list-style-type:none;margin:0;padding:10px 0;line-height:180%;}
#HomeBody #Content .benefits ul li i.fa {color:#40bced;}

#HomeBody #Howitworks {background:#eeecd3 url(/images/bg_how-it-works.jpg) repeat-x;color:#333;padding:60px 0;margin:50px 0 0 0;position:relative;}
#HomeBody #Howitworks h2 {margin:0 0 40px 0;color:#000;font-size:38px;text-align:center;}
#HomeBody #Howitworks .arrow {position:absolute;top:-33px;left:50%;margin:0 0 0 -40px;width:80px;height:33px;sbackground:url(../images/blue-arrow-up.png) no-repeat;}
#HomeBody #Howitworks .step {float:left;width:33%;text-align:left;font-size:17px;font-family:'ProximaNovaRegular';padding:0 10px 0 0;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#HomeBody #Howitworks .step i {display:block;width:50px;height:50px;line-height:50px;text-align:center;border-radius:25px;background:#fff;margin:10px auto;}
#HomeBody #Howitworks .step p {display:block;margin:0;padding:0 20px;color:#333;font-size:17px;font-family:'ProximaNovaRegular';}

#Intro h1 {margin-bottom:30px;}
#Intro h2 {float:left;width:65%;}
#Intro p {float:right;width:30%;}

/* end */

#Content {padding:40px 0 0 0;position:relative;min-height:40%;}






#info {width:600px;min-height:524px;background:#fff;margin:0 auto;position:relative;padding:50px 0;text-align:center;}
#info a.BtClosePopup {position:absolute;top:-10px;right:-10px;width:46px;height:46px;cursor:pointer;background:#93c24d;border-radius:23px;line-height:46px;text-decoration:none;}
#info a.BtClosePopup span {color:#fff;display:block;text-align:center;font-size:17px;font-family:pacificoregular;}
#info .scrollable {padding:0 40px;height:450px;overflow:auto;text-align:left;}

#welcome {width:600px;min-height:324px;background:#fff;margin:0 auto;position:relative;padding:50px 0;text-align:center;}
#welcome a.BtClosePopup {position:absolute;top:-10px;right:-10px;width:46px;height:46px;cursor:pointer;background:#93c24d;border-radius:23px;line-height:46px;text-decoration:none;}
#welcome a.BtClosePopup span {color:#fff;display:block;text-align:center;font-size:17px;font-family:pacificoregular;}

/* end */



/* Login */

#login {width:365px;min-height:204px;background:#fff;margin:0 auto;position:relative;padding:50px 0;}
#login a.BtClosePopup {position:absolute;top:-10px;right:-10px;width:46px;height:46px;cursor:pointer;background:#93c24d;border-radius:23px;line-height:46px;text-decoration:none;}
#login a.BtClosePopup span {color:#fff;display:block;text-align:center;font-size:17px;font-family:pacificoregular;}

#login .left {display:none;}
#login .right {float:right;width:340px;padding:0 20px;}

#login .left a {text-align:center;display:block;color:#fff;position:absolute;bottom:20px;left:50%;margin:0 0 0 -80px;text-decoration:none;background:#93c24d;text-align:center;border-radius:4px;height:43px;line-height:43px;width:160px;}

#login form {margin:0 auto;color:#000;width:300px;}
#login form h2 {color:#333;text-align:center;font-family:'ProximaNovaRegular';}
#login form a {color:#000;}
#login form label {display:block;color:#000;padding:0 0 5px 0;}
#login form div.row {padding:8px 0;clear:both;}
#login form div.row div {float:left;width:200px;margin:0 10px 0 0;}
#login form div.row div:nth-child(2) {margin:0;}
#login form input[type=text],#login form input[type=password] {background:#fff;border:1px solid #b2b2b2;width:280px;padding:10px 10px;color:#000;}
#login form div div input[type=text],#login form div div input[type=password] {width:180px;}
#login form .facebook-connect {background:url('../images/bt_facebook-connect.png') no-repeat;display:block;text-decoration:none;border:0;width:270px;height:55px;margin:0 auto;}
#login form .facebook-connect span {display:none;}
#login form button {border:none;background:#93c24d;display:inline-block;text-decoration:none;text-align:center;width:100%;height:43px;line-height:43px;color:#fff;font-family:'ProximaNovaRegular';border-radius:4px;cursor:pointer;}
#login form button span {display:block;font-size:16px;color:#fff;}
#login form input[type=text].invalid,#login form input[type=password].invalid {box-shadow:0 0 6px rgba(255, 0, 0, 0.35);}

#LoginBody .profileimage {height:230px;width:230px;background:#fff;position:relative;}
#LoginBody .profileimage .profileimagepic {position:absolute;top:0;left:0;width:230px;height:230px;}
#LoginBody .profileimage a {position:absolute;top:-15px;right:-15px;cursor:pointer;width:30px;height:30px;line-height:30px;color:#fff;text-decoration:none;border-radius:15px;text-align:center;background:#000;}

#noaccess {background:none;width:360px;padding:0;margin:0 auto;position:relative;}
#noaccess form {margin:0 auto;color:#000;width:300px;}
#noaccess form h2 {color:#ffe516;text-align:center;text-transform:uppercase;margin-bottom:0;}
#noaccess form h2 span {color:#ffe516;}
#noaccess form a {color:#000;}
#noaccess form label {display:block;color:#000;padding:0 0 5px 0;}
#noaccess form div.row {padding:8px 0;clear:both;}
#noaccess form div.row div {float:left;width:200px;margin:0 10px 0 0;}
#noaccess form div.row div:nth-child(2) {margin:0;}
#noaccess form input[type=text],#noaccess form input[type=password] {background:#fff;border:1px solid #b2b2b2;width:280px;padding:10px 10px;color:#000;}
#noaccess form div div input[type=text],#noaccess form div div input[type=password] {width:180px;}
#noaccess form .facebook-connect {background:url('../images/bt_facebook-connect.png') no-repeat;display:block;text-decoration:none;border:0;width:270px;height:55px;margin:0 auto;}
#noaccess form .facebook-connect span {display:none;}
#noaccess form button {border:none;background:#93c24d;display:inline-block;text-decoration:none;text-align:center;width:100%;height:43px;line-height:43px;color:#fff;font-family:'ProximaNovaRegular';border-radius:4px;cursor:pointer;}
#noaccess form button span {display:block;font-size:16px;color:#fff;}
#noaccess form input[type=text].invalid,#noaccess form input[type=password].invalid {box-shadow:0 0 6px rgba(255, 0, 0, 0.35);}

/* register */

#register {width:764px;min-height:400px;background:#fff;margin:0 auto;position:relative;padding:0;}
#register a.BtClosePopup {position:absolute;top:-10px;right:-10px;width:46px;height:46px;cursor:pointer;background:#93c24d;border-radius:23px;line-height:46px;text-decoration:none;}
#register a.BtClosePopup span {color:#fff;display:block;text-align:center;font-size:17px;font-family:pacificoregular;}

#register .left {float:left;width:380px;position:relative;min-height:400px;padding:0px;}
#register .right {float:right;width:380px;min-height:400px;padding:0;border-left:4px solid #ccc;}
#register .left .top {height:345px;background:url(../images/bg_register.jpg) no-repeat;position:relative;}
#register .left .top a,#register .left .buyertop a {position:absolute;left:50%;bottom:50px;margin:0 0 0 -85px;}
#register .left .buyertop {height:345px;background:url(../images/bg_buyer-register.jpg) no-repeat;position:relative;}

#register .left .bottom {padding:20px 30px;}
#register .left .bottom a.button {display:block;width:100%;}
#register .left .bottom a.hint {color:#525252;}

#register .section {padding:20px 40px;}
#register .right .noline {border:none;}

#register form {margin:0 auto;color:#000;width:100%;font-size:12px;}
#register form h2 {text-align:center;text-transform:uppercase;margin-bottom:0;font-size:18px;}
#register form a {color:#000;}
#register form label {display:block;color:#000;padding:0 0 5px 0;font-size:14px;}
#register form label em {color:red;font-size:12px;}
#register form div.row {padding:8px 0;clear:both;}
#register form input[type=text],#login form input[type=password],#register form textarea {background:#fff;border:1px solid #b2b2b2;width:280px;padding:10px 10px;color:#000;}
#register form .facebook-connect {background:url('../images/bt_facebook-connect.png') no-repeat;display:block;text-decoration:none;border:0;width:270px;height:55px;margin:0 auto;}
#register form .facebook-connect span {display:none;}
#register form button {border:none;background:#93c24d;display:inline-block;text-decoration:none;text-align:center;width:100%;height:43px;line-height:43px;color:#fff;font-family:'ProximaNovaRegular';border-radius:4px;cursor:pointer;}
#register form button span {display:block;font-size:16px;color:#fff;}
#register form input[type=text].invalid,#login form input[type=password].invalid,#register form textarea.invalid {box-shadow:0 0 6px rgba(255, 0, 0, 0.35);}
#register form .business {display:none;}
#register form .select {overflow:hidden;width:300px;height:35px;background:#fff;display:block;border:1px solid #b2b2b2;position:relative;}
#register form .select select {position:absolute;top:0px;left:0px;width:350px;background:transparent;border:none;padding:10px 10px;-webkit-appearance: none;}

#register form .select .selectarrow {position:absolute;top:0;right:0;width:40px;height:100%;background:#93c24d;color:#fff;text-align:center;line-height:30px;}


/* end */

.Ad200x200 {height:200px;background:#fff;margin:20px 0 0 0;}
.Ad728x90 {height:90px;width:728px;background:#fff;margin:0 auto 20px auto;}
.Ad160x600 {width:160px;height:600px;background:#fff;margin:0 auto 20px auto;}

#DeveloperProfile {overflow:hidden;background:#fff;padding:40px 0;}
#DeveloperProfile h2 {font-size:38px;margin:0 0 20px 0;}
#DeveloperProfile .left {width:49%;float:left;margin:0 20px 0 0;}
#DeveloperProfile .right {width:30%;float:left;}
#DeveloperProfile .left img {display:block;margin:0 0 0 auto;max-width:80%;}
#DeveloperProfile .right img {display:block;margin:0 auto 0 0;max-width:90%;}

#Footer {background:url(../images/bg_bottom.png) repeat-x;padding:50px 0 0 0;color:#fff;}
#FooterInner {background:#343434;padding:1px 0;min-height:200px;}
#Footer .footer-content {float:left;width:25%;color:#fff;font-family:arial;font-size:13px;}
#Footer .footer-content h3 {}
#Footer .footer-content ul {list-style-type:none;margin:10px 10px 10px 0;padding:10px 10px 10px 0;}
#Footer .footer-content ul a {color:#fff;}

#BottomBar {background:#333333;margin:1px 0 0 0;padding:40px 0;color:#fff;text-align:center;}
#BottomBar a,#BottomBar .left {color:#999999;}
#BottomBar .left {float:left;width:49%;text-align:left;padding:20px 0 0 0;line-height:150%;}
#BottomBar .right {float:right;width:49%;padding:20px 0 0 0;}
#BottomBar .right p,#BottomBar .right h2 {color:#999;}

#BottomBar form {width:320px;text-align:left;}
#BottomBar form div {padding:4px 0;}
#BottomBar form input,#BottomBar form textarea {display:inline-block;width:90%;font-size:13px;background:#484848;color:#999999;border:none;padding:10px 5px;font-family:arial;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#BottomBar form button {border:none;background:#93c24d;display:block;text-decoration:none;text-align:center;width:90%;margin:0 auto 0 0;height:43px;line-height:43px;color:#fff;font-weight:bold;font-size:18px;font-family:'ProximaNovaRegular';border-radius:4px;cursor:pointer;}
#BottomBar form div em {color:red;}

#Legals {background:#91c249;paddinG:40px;text-align:center;}

#funraisin {display:block;background:url(../images/powered-by-funraisin.png) no-repeat;margin:20px auto;width:210px;height:70px;}
#funraisin span {display:none;}

#LightboxPanel{background-color:#ccc; z-index:50000000; position:absolute; left:0; top:0; display:none;}
#LightboxPanelSale{background-color:#f5f5f5; z-index:50000000; position:absolute; left:0; top:0; display:none;}
#popup{z-index:110000; position:absolute; top:50%; left:50%; display:none}
#popupSale{z-index:110000; position:absolute; top:50%; left:50%; display:none}
.greentick {display:block;position:absolute;top:50%;left:50%;margin-left:-150px;width:300px;height:200px;background:#fff url('/images/ico_green-tick.png') no-repeat center center;border-radius:20px;-moz-border-radius: 20px; -webkit-border-radius: 20px;-o-border-radius: 20px;behavior: url(/css/pie/PIE.htc);display:none;z-index:10000000;}

.hidden {display:none;}
.visibleout {opacity:0.3;}
.clear {clear:both;display:block;font-size:1px;padding:0;margin:0;}
.spacer20 {height:20px;}
.spacer10 {height:10px;}
.aligncenter {text-align:center;}
.nomargin {margin:0 !important;}
.pad20 {padding:20px;}

@media only screen and (max-width: 1100px) {
	#TopBar a#toplogo {left:0;}
	#Header {background-size:auto 360px;height:360px;}
	#HomeBody #Content h1 {font-size:30px;}
}